Jump to content

mefisto

Members
  • Content Count

    7
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mefisto

  • Rank
    Newbie
  1. Die Tabelle von mir ist ein Screenshot von heute von genau der Seite. Bei meinem Screenshot ging es um "AD forest functional Level" Du schreibst gerade von der Tabelle "Operating system environment" Sowohl DFL als auch FFL ist auf Windows Server 2008 R2 und somit laut der Tabelle kompatibel.
  2. Sorry hatte das oben zu ungenau beschrieben! Beide DCs sind: Windows Server 2008 R2 Service Pack 1 FFL: Windows Server 2008 R2
  3. Danke für deine Unterstützung! https://docs.microsoft.com/de-de/exchange/plan-and-deploy/supportability-matrix?view=exchserver-2019 Sollten laut Microsoft kompatibel sein. Hatte die beiden DC2008 aber testweise auch schon ausgeschaltet während der Installation. Hat nichts geholfen.
  4. Hallo :) folgendes Ausgangszenario: 2 x Domain Controller 2008 2 x Domain Controller 2012 1x Exchange Server 2013 Ich versuche einen zusätzlichen Exchange Server 2016 CU21 (Postfachrolle) auf einem Windows Server 2016 zu installieren. Leider stoppt die Installation jedes Mal bei "93% - Schritt 6 von 13 Postfachrolle Transportdienst" mit folgender Fehlermeldung: Was ich schon getan habe: - Installation bestimmt bereits 5x ausgeführt -> jedes Mal der gleiche Fehler - PSModulePath Umgebungsvariable auf Leerzeichen geprüft ->
×
×
  • Create New...